<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="ras">
    <titre>Répertoire des arts du spectacle</titre>
    <adresses>
        <adresse>http://brea.culture.fr:8080/s1/ras/index.xsp</adresse>
    </adresses>
    <responsable>
        <nom>Cazaux</nom>
        <prenom>Christelle</prenom>
        <email>christelle.cazaux@bnf.fr</email>
    </responsable>
    <description>
        <p>Le Répertoire des arts du spectacle est sous la responsabilité de la Bibliothèque nationale de France a pour objectif de recenser les fonds documentaires dans le domaine des arts du spectacle, de même que les institutions qui possèdent ces fonds.</p>
        <p>Il s'agit d'une application SDX 1.1 hébergée temporairement sur le serveur brea du ministère de la culture et de la communication, en attente d'une solution plus stable. l'alimentation de la base se fait directement dans l'application Web, à l'aide de formulaires HTML.</p>
    </description>
</projet>
